Subject: Has anyone got id-utils (mkid, lid) to compile and run?
From: [email-masked] (Ron Aaron)

9 Dec 1997 07:12:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>

Hi all,

I recently installed b18 so I could use Win32 versions of my favorite *nix tools.  Among them, id-utils.

I have been using the DGJPP port, which works - but the DOS extender causes me some problems, plus I am sure it is slower than a native port.

Anyway, I untarred id-utils, went to the src directory, did make - everything went fine (I was amazed!).

When I try to run the cygwin version of mkid, I get the following messages:
mkid: can't lstat `D' from `'
mkid: can't chdir to `D' from `/': No such file or directory
mkid: can't chdir to `D/vim' from `/': No such file or directory
mkid: can't chdir to `D/vim/src' from `/': No such file or directory
mkid: can't read entire language map file `/usr/local/share/id-lang.map'

Ignoring the 'map' message, which I know how to fix - it looks like somehow the file name is getting parsed incorrectly (the dir is: d:/vim/src)

Any ideas, pointers or help would be very much appreciated!

Thanks,
Ron
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".